.header-inner {
  min-height: 435px !important;
}
.header-inner .cifras {
  margin-top: 50px !important;
}
.flota {
  width: 100%;
}
.flota .flota-inner {
  padding: 5px;
  padding-bottom: 0px;
  max-width: 1000px;
  margin: auto;
  margin-top: 30px;
}
.flota .flota-inner .titulo {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 30px;
  color: #0088D6;
  margin-bottom: 20px;
  padding: 0px;
}
.flota .flota-inner .intro {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 15px;
  line-height: 20px;
  color: #6B6B6B;
  padding: 0px;
}
.flota .flota-inner .avion {
  min-height: 250px;
  background-size: cover !important;
  padding: 10px;
  margin-top: 20px;
  width: 32%;
}
.flota .flota-inner .avion .contenido {
  float: right;
  background-color: rgba(255, 255, 255, 0.85);
  text-align: right;
  padding: 10px;
  max-width: 250px;
}
.flota .flota-inner .avion .contenido .nombre {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 18px;
  text-transform: uppercase;
  color: #0088d6;
}
.flota .flota-inner .avion .contenido .separador {
  width: 60px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-top: 1px solid #b2b2b2;
  float: right;
}
.flota .flota-inner .avion .contenido .leermas {
  float: left;
  width: 100%;
}
.flota .flota-inner .avion .contenido .leermas a {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 12px;
  text-transform: uppercase;
  color: #535353;
}
.flota .flota-inner .avion .contenido .leermas a:hover {
  text-decoration: none !important;
}
.flota .flota-inner .avion:not( :nth-child(3n-1)) {
  margin-right: 19px;
}
